Bug 30983 - FR: обновить libfprint и fprintd до 0.6.0
: FR: обновить libfprint и fprintd до 0.6.0
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fprintd)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2015-05-02 21:30 by
Modified: 2018-05-31 18:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2015-05-02 21:30:08
В Сизифе не составит труда обновить пакеты libfprint и fprintd с текущей 0.4.1
до 0.6.0 версии. Некоторая работа в этом направлении видна в репозиториях
git@github.com:zOrg1331/libfprint.git и git@github.com:zOrg1331/fprintd.git.

Обновление добавляет, кроме прочего, поддержку новых устройств.

Проверено с устройством 147e:2020 Upek TouchChip Fingerprint Coprocessor (WBF
advanced mode).
------- Comment #1 From 2018-05-29 17:53:34 -------
Всё ещё актуально? Готов заняться этим, пожалуй.
------- Comment #2 From 2018-05-29 17:55:05 -------
конечно акутально
------- Comment #3 From 2018-05-29 18:03:02 -------
Нет. Неактуально.

fprintd:

 * Sat Mar 17 2018 Alexey Shabalin <shaba@altlinux.ru> 0.8.0-alt1
 - 0.8.0

libfprint:

 * Fri Aug 18 2017 Anton Farygin <rider@altlinux.ru> 0.7.0-alt1
 - new version

Закрываю.
------- Comment #4 From 2018-05-29 18:12:28 -------
(В ответ на комментарий №3)
>  * Sat Mar 17 2018 Alexey Shabalin <shaba@altlinux.ru> 0.8.0-alt1
                                    ^^^^^^^^^^^^^^^^^^

>  * Fri Aug 18 2017 Anton Farygin <rider@altlinux.ru> 0.7.0-alt1
                                    ^^^^^^^^^^^^^^^^^^

Райдер, а воз и ныне там. Наша сборочница (или что там) так и не фильтрует
емейлы правильно :(
------- Comment #5 From 2018-05-29 19:25:55 -------
В смысле не фильтрует ?